@charset "utf-8";
/*首页私有样式 */
/*商品分类*/
.category{
	width: 200px;
	float: left;
	overflow: hidden;
	height: 696px;
	background-color:#FAFAFA;
}
.cateTitle {
	height: 30px;
	background-color: #EEE;
	line-height: 30px;
	padding-left: 10px;
	font-size: 16px;
	width: 190px;
}
.category dl {
	display: block;
	clear: both;
	float: left;
	width: 200px;
	padding-bottom: 6px;
	border-bottom: 1px dashed #DDD;
}
.category dt {
	display: block;
	height: 28px;
	line-height: 28px;
	font-weight: normal;
	padding-top: 7px;
	font-weight: bold;
}
.category dt a{
	font-size: 13px;
	display: block;
	height: 28px;
	line-height: 28px;
	margin-left: 10px;
}
.category dd {
	display: block;
	width: 88px;
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
	float: left;
}
/*首屏中*/
.centerContainer {
	width: 800px;
	float: left;
	overflow: hidden;
}
/*首屏右侧*/
.rightContainer {
	width: 207px;
	float: right;
	overflow: hidden;
	background-color: #FAFAFA;
}
.rightContainer dl {
	padding: 10px;
	margin-bottom: 6px;
	padding-top: 8px;
	padding-left: 10px;
	padding-bottom: 0px;
}
.rightContainer dt {
	font-size: 15px;
	line-height: 30px;
	color: #0088D9;
}
.rightContainer dd {
	height: 47px;
}
/*热销榜*/
.top5 {
	padding: 15px 5px 15px 10px;
	margin-bottom: 10px;
	border-top: 1px dashed #DDD;
	background: url(http://f2c.139shop.com/img/index001.gif) no-repeat 0px -180px;
}
.top5 dd {
	display: block;
	height: 38px;
	padding-left:12px;
	margin-bottom:10px;
	line-height: 20px;
	overflow: hidden;
}
/*标签*/
/*商品介绍板块 标签容器*/
.tabsContainer {
	width: 800px;
	float: left;
	overflow:hidden;
}
.tabs {
	width: 800px;
	height: 339px;
	position: absolute;
	overflow: hidden;
	border-bottom: 2px solid #09F;
}
.tab {
	display: block;
	position: absolute;
	top: 2px;
	line-height: 35px;
	font-size: 15px;
	text-align: center;
	border-right: 1px solid #CCC;
	border-left: 0px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #39F;
	background-color: #F0F0F0;
	cursor: pointer;
}
.tabActive {
	display: block;
	position: absolute;
	top: 1px;
	line-height: 35px;
	height:36px;
	font-size: 15px;
	text-align: center;
	border-left: 2px solid #39F;
	border-right: 2px solid #39F;
	border-top: 2px solid #39F;
	border-bottom: 1px solid #39F;
	background-color: #FFF;
	cursor: pointer;
}
.tabContent {
	display: block;
	text-align: center;
	width: 796px;
	overflow: hidden;
	border-left: 2px solid #09F;
	border-right: 2px solid #09F;
	position: absolute;
	top: 39px;
}
/*品牌*/
.brand {
	display: block;
	width: 1210px;
	clear: both;
	margin: 6px auto 0px;
	background-color: #FFF;
	border: 1px solid #EEE;
	overflow: hidden;
}
.brandList1 {
	display: block;
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #EEE;
	height: 211px;
}
.brandList1 li {
	display: block;
	width: 200px;
	height: 211px;
	float: left;
	background-color: #FFF;
	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
}
.brandList2 {
	display: block;
	width: 1210px;
	height: 60px;
	overflow: scroll;
	overflow: auto;
	padding-left: 3px;
	background-color: #FFF;
}
.brandList2 li {
	display: block;
	width: 150px;
	height: 40px;
	float: left;
	margin-top: 10px;
	text-align: center;
	border-right: 1px solid #EEE;
}
.brandList2 li img {
	width: 120px;
	height: 40px;
}
.brandList3{
	float:right;
	width:1205px;
}
.brandList3 li{
	float:left;
	width:146px;
	height:50px;
	line-height:50px;
	text-align:center;
	padding-top:2px;
	padding-right:1px;
	padding-bottom:1px;
	padding-left:2px;
	border-right:1px solid #eee;
	border-bottom:1px solid #eee;
}
.brandList3 li.r{
	width:145px;
	padding-right:2px;
	border-right:0;
}
.brandList3 li.b{
	height:50px;
	padding-bottom:2px;
	border-bottom:0;
}
.brandList3 li a{
	font-size:14px;
}
/*明星产品*/
.starProduct {
	width: 395px;
	border: 4px solid #5398FF;
	height: 593px;
	padding-top: 0px;
	padding-left: 0px;
	float: left;
	clear: left;
	background-color: #FFF;
}
.starProduct p {
	display: block;
	float: left;
	height: 100px;
	clear: both;
	width: 395px;
}
.starProduct p span {
	display: block;
	float: left;
	width: 90px;
	height: 90px;
	background: url(http://f2c.139shop.com/img/tab.gif) no-repeat;
	text-indent: -9999px;
}
.starProduct p a {
	display: block;
	width: 280px;
	float: left;
	font-size: 14px;
}
.starProduct em {
	display:block;
	width: 280px;
	font-style:normal;
	font-size:20px;
	color: #F60;
	float:left;
}
.starProduct a strong {
	font-size: 22px;
	line-height: 40px;
}
.starProductImg {
	float: right;
	display: block;
	width: 238px;
	height: 420px;
	text-align: center;
	padding-top: 30px;
}
.starProductImg img {
	width: 200px;
	height: 400px;
}
.starProduct ul {
	float: left;
	display: block;
	width: 156px;
	padding-top: 80px;
}
.starProduct ul li {
	display: block;
	height: 28px;
	line-height: 22px;
	padding-left:5px;
	margin-top: 10px;
	font-size: 13px;
	color: #FFF;
	background: #F90;
}
/*性价比大比拼*/
.compare{
	float:left;
	width:399px;
	height:600px;
	text-align:center;
	background:url(http://f2c.139shop.com/img/compare_bg.gif) no-repeat;
	color:#222;
}
.compare a{
	color:#222;
}
.compare div{
	width:198px;
	text-align:center;
	padding:16px 0;
	overflow:hidden;
}
.compare img{
	width:180px;
	height:180px;
	border:none;
}
.compare strong{
	display:block;
	width:96%;
	height:25px;
	line-height:25px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:14px;
	margin:26px auto;
	cursor:pointer;
}
.compare ul{
	display:block;
	width:176px;
}
.compare ul li{
	display:block;
	width:auto;
	padding:0 10px;
	line-height:25px;
	margin-bottom:25px;
}
.compareL{
	float:left;
}
.compareL ul{
	float:left;
}
.compareL ul li{
	float:right;
	clear:right;
	text-align:right;
	background-color:#84b4fe;
}
.compareR{
	float:right;
}
.compareR ul{
	float:right;
}
.compareR ul li{
	float:left;
	clear:left;
	text-align:left;
	background-color:#f5d447;
}
.compareTag{
	position:absolute;
	width:50px;
	height:30px;
	margin-left:-25px;
	margin-top:80px;
	background:url(http://f2c.139shop.com/img/compare_vs.gif) no-repeat;
}
.compareGoods span{
	color:#fff;
	width:90px;
	padding:0;
	background-color:#f0c000;
	/*background-color:#fff;*/
}
.compareGoods button{
	border:none;
	color:#fff;
	display:block;
	width:44px;
	height:25px;
}
.compareGoods button.l{
	float:left;
	background-color:#5398ff;
}
.compareGoods button.r{
	float:right;
	background-color:#f0c000;
}
/*大屏*/
.bigScreen {
	display: block;
	width: 1210px;
	float: left;
	clear: left;
	background-color: #FFF;
}
.bigScreen li {
	display: block;
	float: left;
	padding-bottom: 10px;
	padding-top: 10px;
}
.bigScreen li strong {
	font-size: 16px;
	line-height: 30px;
	padding-top: 10px;
	display: block;
}
.bigScreen li a {
	display: block;
	float: left;
	text-align: left;
	clear: both;
	width: 95%;
	padding-left: 10px;
}
.bigScreen li p {
	display: block;
	width: 98%;
	float: left;
	text-align: left;
	clear: both;
	height: 25px;
}
.bigScreen li em {
	display: block;
	float: left;
	clear: both;
	color: #F60;
	font-style: normal;
	font-size: 18px;
	padding-left: 10px;
}
/*配件*/
.fittingsLeft {
	display: block;
	width: 199px;
	float: left;
	border: 3px solid #5398FF;
	padding-top: 15px;
	height: 579px;
	clear: left;
	background-color: #FFF;
}
.fittingsLeft dl {
	display: block;
	width: 199px;
	float: left;
	border-bottom: 1px solid #5398FF;
	padding-bottom: 30px;
}
.fittingsLeft dt {
	font-size: 16px;
	line-height: 35px;
	margin-left: 15px;
}
.fittingsLeft dd {
	display: block;
	width: 82px;
	float: left;
	line-height: 30px;
	padding-left: 15px;
}
.fittingsLeft form {
	display: block;
	width: 198px;
	float: left;
	padding-top: 20px;
	text-align: center;
	line-height: 30px;
}
.fittingsLeft form strong {
	font-size: 16px;
}
/*--广告轮播 Container--*/
.main_view {
	float: left;
	position: relative;
	width: 798px;
	height: 366px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
}
/*--Window/Masking Styles--*/
.window {
	height: 366px;
	width: 800px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0;
	left: 0;
}
.image_reel img {
	float: left;
}
/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 200px;
	height: 40px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold;
	background: #5398FF;
	/*border: 1px solid #5398FF;*/
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {
	font-weight: bold;
}
.Flink{
	text-align:left; background:#EEE; color:#CCC; min-width:1210px;
}
.Flink fieldset{border:1px dotted #CCC; padding:10px; padding-top:0px; color:#CCC; min-width:1210px;}
.Flink a{color:#AAA;}
